html,
body,
#viewDiv {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}

a {
    color: #FFFFFF;
}

a:hover {
    color: #3c83b7;
}

#viewDiv.withGrid {
    height: 100%;
}

header {
    background-color: #48444a;
}

.navbar-collapse.in {
	overflow-y: hidden;
}

#sidebar {
    z-index: 99;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background: rgba(61, 59, 60, 0.75);
    width: 330px;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow-y: auto;
    overflow-x: hidden;
}

    #sidebar .header {
        padding-bottom: 10px;
        padding-left: 0px;
        padding-right: 5px;
        padding-top: 5px;
    }
        #sidebar .header .label {
            font-size: 30px;
            font-weight: bold;
            margin-left: 55px;
        }
.arrowheadIcon {
    position: absolute;
    top: 5px;
    left: 0px;
    z-index: 150;
    height: 37px;
}
#CollapseDiv {
    position: absolute;
    top: 5px;
    right: 25px;
    z-index: 150;
    cursor: pointer;
    font-size: 25px;
    color: #3c83b7;
}

.label {
    color: white;
    font-size:14px;
}

#legendDiv {
    padding-top: 10px;
    padding-left: 0px;
    color: white;
    background-color: transparent;
    box-shadow: none;
}

#legendDiv_msg {
    display: none;
}

.visible {
    display: block !important;
  }
.loading{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    display: none;
    z-index: 200;
}

/*#calculateButton*/ 
span.dijitButton span {
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: none;
    background-color: #48444a;
    color: #FFF;
    margin: 1px;
    /*width: 50%;*/
    padding: 10px;
    overflow: auto;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
}

.dijitToggleButton {
    margin: 0px;
}

/*#nightLightOnlyButton {*/
span.dijitToggleButton span {
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: none;
    background-color: #515558;
    color: #FFF;
    margin: 1px;
    padding: 10px;
    overflow: auto;
    text-align: center;
    cursor: pointer;
    font-size: 0.9em;
    border-radius: 5px;
}

span.dijitChecked span {
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: none;
    background-color: #354756;
    color: #FFF;
    margin: 1px;
    padding: 10px;
    overflow: auto;
    text-align: center;
    cursor: pointer;
    font-size: 0.9em;
}

.tundra .dijitButtonNode {
    border: none;
    border-bottom: none;
    padding: 0px;
    background: none;
}

#nightLightOnlyButton .dijitToggleButtonChecked span span {
    background-color: #6b646f;
}

.tundra .dijitPopup {
    background-color: white;
}

#legendDiv .esri-legend__service {
    padding: 0px 0px 0px 0px;
}

.tundra .dijitTabPaneWrapper {
    background-color: transparent;
    border: none;
}

.tundra .dijitContentPane {
    background-color: transparent;
}

.esri-ui-top-right {
    top: 0;
    right: 0;
}

.esri-legend__layer-cell {
    padding: 0 4px;
}

.esri-legend__message {
    display: none;
}

.esri-layer-list__child-toggle + .esri-layer-list__item-label > .esri-layer-list__item-toggle {
    display:none;
}
.esri-legend__layer-caption {
    font-size: 12px;
}
.tundra .dijitTabContainerBottom-tabs .dijitTabChecked {
    border-top-color: #732d2d;
    font-weight: bold;
    font-size: 14px;
}

.tundra .dijitTabContainerBottom-tabs{
    font-size: 14px;
}

#dataSelectButtonGroup {
    margin-top: 5px;
    border-color: #41525a;
    padding-left: 0px;
    width: fit-content;
    border-width: 1px;
    border-style: solid;
    padding: 2px;
    border-radius: 5px;
}

.input-control{
    font-size: 14px;
}

.homeBtn {
    -moz-user-select: none;
    background-color: #FFFFFF;
    border: 2px solid #666666;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    padding: 7px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

/* Change popup window padding */
.esri-view-width-xlarge .esri-popup__main-container,
.esri-view-width-large .esri-popup__main-container,
.esri-view-width-medium .esri-popup__main-container {
    width: 300px;
    /* padding-bottom: 15px !important; */
}

/* Controls the dgrid tables */
#gridDisplay,
#mgridDisplay {
    z-index: 99;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0;
    display: none;
    background-color: #242424;
    height: auto;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #d1d1d1;
    line-height: 1.3em;
    overflow: auto;
}

.dgrid {
    border: 0;
    height: auto;
}
.dgrid .dgrid-scroller {
    position: relative;
    overflow: visible;
}

.dgrid-header,
.dgrid-header-row {
    background-color: #282828;
    color: #BCBCBC;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    overflow: hidden;
}

.dgrid-row-even {
    background-color: #242424;
}

.dgrid-row-odd {
    background-color: #282828;
}

.dgrid-cell {
    border: none;
    padding: .5em .7em;
}

.dgrid-footer{
    background-color: #282828;
    line-height: 1.5em;
}

.dgrid .dgrid-scroller {
    overflow: auto;
}

#mgridDisplay .dgrid-column-0 .dgrid-header-row-0 {
    width: 50%;
}

#mgridDisplay .dgrid-column-1 {
    width: 30%;
}

#featureCount,
#featureMetrics {
    background-color: #242424;
    color: #BCBCBC;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
}
#parkOptions {
    z-index: 99;
    display: none;
}

#metricOptions,
#chartOptions,
#speciesOptions {
    z-index: 99;
    display: none;
}

#printResults{
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #BCBCBC;
    z-index: 99;
    position: absolute;
    display: none;
}

/* Chart for parks temporal night light */
#bmChart {
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #BCBCBC;
    font-size: 12px;
}

.dijitTooltip {
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #BCBCBC;
}

/* Splash screen */
.overlay {
    z-index: 200;
    opacity:0;
    position:fixed;
    top:-999em;
    left:-999em;
    width:100%;
    height:100%;
    display:table;
    background:rgba(0,0,0,0.8);
    -webkit-animation: splash 1s forwards; 
    animation: splash 1s forwards;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow-y: auto;
    color: #d1d1d1;
}
.overlay-inner {
    text-align:center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 550px;
    max-height: 100vh;
    margin: auto;
    position: fixed;
}
.message {
    border:3px solid #3c83b7;
    border-radius:10px;
    background:#242424;
    display:inline-block;
    vertical-align:middle;
    text-align:left;
    padding: 20px 60px;
}
@-webkit-keyframes splash {
    from {opacity: 0;top:0;left:0}
    to {opacity:1;top:0;left:0}
}
@-moz-keyframes splash {
    from {opacity: 0;top:0;left:0}
    to {opacity:1;top:0;left:0}
}
@-ms-keyframes splash {
    from {opacity: 0;top:0;left:0}
    to {opacity:1;top:0;left:0}
}  
@keyframes splash {
    from {opacity: 0;top:0;left:0}
    to {opacity:1;top:0;left:0}
}

.close-btn {
    font-size: 20px;
    padding: 0px;
    color: #d1d1d1;
    position: absolute;
    top: -10px;
    right: -50px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    z-index: 800;
}
.close-btn:hover{
    transform: scale(1.2);
    transform-origin: 50% 50%;
}

.center {
    text-align: center;
}

h2 {
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 100;
    text-shadow: none;
    line-height: 1.5em;
}

* {
    box-sizing: border-box;
}
  
/* Create four equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 10px;
}
  
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Carousel starts here */

.carousel {
    -moz-perspective: 1300px;
    -ms-perspective: 1300px;
    -webkit-perspective: 1300px;
    perspective: 1300px;
    display: inline-block;
    text-align: left;
    position: relative;
    margin-bottom: 22px;
    width: 820px;
    height: 420px;
    z-index: 1;
  }

.invisible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.mb0 { margin-bottom: 0; }

.relative { position: relative; }

.mod--hidden { overflow: hidden; }

.carousel .TutorialPhoto {
    width: 80%;
}
.carousel .NavigationMap {
    width: 99%;
}
.carousel .RiskLayers {
    width: 50%;
}
.carousel .SelectingParameters {
    width: 35%;
}
.carousel .MetricTable {
    width: 30%;
}
.carousel .MetricOnButton {
    width: 50%;
}
.carousel .ChartButton {
    width: 50%;
}
.carousel .SpeciesButton {
    width: 38%;
}
.carousel .ExportTab {
    width: 70%;
}
.carousel .ExportTabInfo {
    width: 30%;
}
.carousel .MoreInfoLocation {
    width: 45%;
}
.carousel .NASALogo,
.carousel .NPSLogo,
.carousel .UMSEASLogo,
.carousel .BSULogo,
.carousel .CalPolyLogo,
.carousel .USULogo {
    width: 30%;
}

/* ------------------ example styles ------------------ */
.relative { position: relative; }
.mod--hidden { overflow: hidden; }
.pb1 { padding-bottom: 1em; }

.news-carrousel__container {
white-space: nowrap;
}
.news-carrousel__control__list {
position: absolute;
list-style-type: none;
top: 100%;
right: 0;
left: 0;
margin-top: -0.5em;
padding-left: 0;
text-align: center;
}
.news-carrousel__control__list__item {
display: inline-block;
margin: 0 .5em;
}
.news-carrousel__control__list__link {
display: inline-block;
width: 1em;
height: 1em;
background: #fff;
border: 1px solid #148297;
border-radius: 1em;
cursor: pointer;
}

.news-carrousel__button-container {
position: absolute;
}
.news-carrousel__button__previous {
top: 50%;
margin-top: -18px;
left: 0;
margin-left: -35px;
}
.news-carrousel__button__next {
top: 50%;
margin-top: -18px;
right: 0;
margin-right: -35px;
}
.news-carrousel__button__button {
margin: 0;
padding: 0;
background: transparent;
border: 0;
cursor: pointer;
}

/* ------------------ transition slide ------------------ */
.slide .carrousel__content {
    display: inline-block;
    vertical-align: top;
    visibility: visible;
    width: 100%;
    position: relative;
    -webkit-transition: visibility 0s ease, transform .5s ease-in;
    transition: visibility 0s ease, transform .5s ease-in;
    -webkit-transition-delay: 0;
            transition-delay: 0;
    white-space: normal;
}

[data-carrousel-active-slide="1"].slide > .carrousel__content {
    -webkit-transform: translateX(0);
            transform: translateX(0);
}
[data-carrousel-active-slide="2"].slide > .carrousel__content {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
}
[data-carrousel-active-slide="3"].slide > .carrousel__content {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
}
[data-carrousel-active-slide="4"].slide > .carrousel__content {
    -webkit-transform: translateX(-300%);
            transform: translateX(-300%);
}
[data-carrousel-active-slide="5"].slide > .carrousel__content {
    -webkit-transform: translateX(-400%);
            transform: translateX(-400%);
}
[data-carrousel-active-slide="6"].slide > .carrousel__content {
    -webkit-transform: translateX(-500%);
            transform: translateX(-500%);
}
[data-carrousel-active-slide="7"].slide > .carrousel__content {
    -webkit-transform: translateX(-600%);
            transform: translateX(-600%);
}
[data-carrousel-active-slide="8"].slide > .carrousel__content {
    -webkit-transform: translateX(-700%);
            transform: translateX(-700%);
}
[data-carrousel-active-slide="9"].slide > .carrousel__content {
    -webkit-transform: translateX(-800%);
            transform: translateX(-800%);
}

[data-carrousel-active-slide].slide > [aria-hidden="true"].carrousel__content {
    visibility: hidden;
    -webkit-transition-delay: .5s, 0s;
            transition-delay: .5s, 0s;
}

/* ------------------ transition fade ------------------ */
.fade .carrousel__content {
    -webkit-animation: fadein 1s;
    animation:         fadein 1s;
    white-space: normal;
}
.fade .carrousel__content[aria-hidden=true] {
    -webkit-animation: fadeout 1s;
    animation:         fadeout 1s;
}
.fade .carrousel__content[aria-hidden=true] {
    display: none;
}

@-webkit-keyframes fadeout {
    0%   { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
    100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
}
@keyframes fadeout {
    0%   { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
    100% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
}

@-webkit-keyframes fadein {
    0%   { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
    100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
}
@keyframes fadein {
    0%   { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
    100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
}

/* ------------------ transition none ------------------ */
.none .carrousel__content {
white-space: normal;
}
.none .carrousel__content[aria-hidden=true] {
display: none;
}

/* ------------------ State rules ------------------ */
.news-carrousel__control__list__link:focus,
.news-carrousel__control__list__link:hover,
.news-carrousel__control__list__link:active,
.news-carrousel__control__list__link[aria-selected=true] {
background: #148297;
}
.news-carrousel__control__list__link:focus,
.news-carrousel__control__list__link:hover,
.news-carrousel__control__list__link:active {
outline: 2px dotted #4d287f;
}

@media (max-width: 66em) {
body {
    padding: 0 2em;
    }
}

.dialog {
    left: 0;
    right: 0;
    bottom: 22%; /*center the <div>*/
    margin: auto;
    position: fixed;
    border:3px solid #3c83b7;
    border-radius:10px;
    background:#242424;
    width:950px;
    padding: 20px 60px;
    display: none;
    color: #d1d1d1;
    z-index: 1000;
}
